@charset "UTF-8";

@media (min-width: 768px) {

.fatafioreMvTitle {
font-size: 32px;
}

#kvSp {
display: none;
}

#fatafioreAllWrap {
width: 100%;
padding-bottom: 120px;
}

#fatafioreAllWrap p {
margin-bottom: 30px;
}

#fatafioreAllWrap #fatafioreKv {
position: relative;
width: 100%;
}

#fatafioreAllWrap #fatafioreKv img {
width: 100%;
}

#fatafioreAllWrap #fatafioreKv h2 {
position: absolute;
max-width: 1260px;
width: 100%;
font-size: 30px;
color: #fff;
margin: auto;
padding: 0 30px;
z-index: 1;
left: 0;
right: 0;
top: 90px;
}

#fatafioreAllWrap #fatafioreKvTxtS {
position: absolute;
max-width: 1260px;
width: 100%;
font-size: 12px;
color: #fff;
margin: auto;
padding: 0 30px;
z-index: 1;
left: 0;
right: 0;
bottom: 50px;
}

#fatafioreAllWrap #mark {
width: 127px;
margin: 80px auto;
}

#fatafioreAllWrap #fatafioreFlex {
max-width: 1260px;
width: 100%;
margin: 0 auto;
margin-bottom: 80px;
padding: 0 30px;
display: flex;
justify-content: space-between;
}

#fatafioreAllWrap #fatafioreL01 {
width: 48%;
font-size: 28px;
font-weight: 500;
}

#fatafioreAllWrap #fatafioreR01 {
width: 48%;
font-size: 16px;
}

#fatafioreAllWrap .fatafioreTitleCe {
font-size: 28px;
font-weight: 500;
text-align: center;
color: #502D6B;
margin-bottom: 60px;
line-height: 1.7;
}

#fatafioreAllWrap .fatafioreWrap {
width: 100%;
margin-bottom: 100px;
display: flex;
justify-content: space-between;
}

#fatafioreAllWrap #fatafioreL02 {
width: 50%;
}

#fatafioreAllWrap #fatafioreR02 {
width: 50%;
font-size: 16px;
text-align: justify;
padding: 0 100px 0 60px;
}

#fatafioreAllWrap #fatafioreR02 h4 {
font-size: 28px;
font-weight: 500;
margin-bottom: 30px;
line-height: 1.6;
}

#fatafioreAllWrap .fatafioreWrap1200 {
max-width: 1260px;
width: 100%;
text-align: center;
margin: 0 auto;
padding: 0 30px;
}

#fatafioreAllWrap .fatafioreTitleCe02 {
font-size: 28px;
font-weight: 500;
text-align: center;
margin-bottom: 10px;
line-height: 1.7;
}

#fatafioreAllWrap .txtM {
font-size: 20px;
}

#fatafioreAllWrap .stepWrapFlex {
position: relative;
margin: 20px auto;
margin-top: 50px;
display: flex;
justify-content: space-between;
}

#fatafioreAllWrap .singleTxtWrap {
width: 100%;
text-align: left;
margin: 0 auto;
}

#fatafioreAllWrap .stepWrap {
background-color: #EDEBF6;
width: 32%;
text-align: center;
padding-bottom: 50px;
}

#fatafioreAllWrap .stepWrap .inner {
padding: 20px 40px 10px;
}

#fatafioreAllWrap .stepWrap .inner .step {
position: relative;
font-size: 23px;
font-weight: 600;
color: #502D6B;
padding-bottom: 5px;
}

#fatafioreAllWrap .stepWrap .inner .step::after {
position: absolute;
background-color: #502D6B;
width: 30px;
height: 1.5px;
content: "";
margin: auto;
left: 0;
right: 0;
bottom: 0px;
}

#fatafioreAllWrap .stepWrap .inner h4 {
font-size: 25px;
font-weight: 500;
color: #502D6B;
margin: 20px auto;
line-height: 1.5;
}

#fatafioreAllWrap .stepWrap .inner p {
font-size: 16px;
text-align: justify;
line-height: 1.7;
}

#fatafioreAllWrap .stepBottom {
background-color: #502D6B;
width: 100%;
height: 60px;
font-size: 26px;
color: #fff;
line-height: 60px;
}

#fatafioreAllWrap #arrow01,
#fatafioreAllWrap #arrow02 {
position: absolute;
width: 45px;
height: 15px;
margin: auto;
top: 0;
bottom: 0;
left: -34%;
right: 0;
}

#fatafioreAllWrap #arrow02 {
left: 0;
right: -34%;
}

#fatafioreAllWrap #wrapColor {
background-color: #EDEBF6;
width: 100%;
margin: 130px auto;
padding: 100px 0 80px;
}

#fatafioreAllWrap #photo525 {
width: 525px;
margin: -40px auto;
}

#fatafioreAllWrap #wrapColorTxt {
font-size: 16px;
text-align: justify;
}

#fatafioreAllWrap .alignItems {
align-items: center;
}

#fatafioreAllWrap #fatafioreL03 {
width: 50%;
font-weight: 500;
padding: 0 60px 0 10%;
}

#fatafioreAllWrap #fatafioreL03 h3 {
font-size: 23px;
margin-bottom: 60px;
}

#fatafioreAllWrap #fatafioreL03 p {
font-size: 28px;
line-height: 1.8;
}

#fatafioreAllWrap #fatafioreR03 {
width: 50%;
}

#fatafioreAllWrap #fatafioreR03 li {
width: 100%;
font-size: 22px;
margin-bottom: 20px;
padding: 26px 35px;
border-left: 1px solid #502D6B;
border-top: 1px solid #502D6B;
border-bottom: 1px solid #502D6B;
}

#fatafioreAllWrap #fatafiorePhoto img {
width: 100%;
}

#fatafioreAllWrap #fatafioreWrapStep {
max-width: 1260px;
width: 100%;
font-size: 16px;
text-align: center;
margin: 0 auto;
padding: 120px 30px 0;
}

#fatafioreAllWrap #fatafioreWrapStep img {
width: 95%;
margin: 0 auto;
}

.br-pc {
display: block;
}
.br-sp {
display: none;
}

.pc {
display: none !important;
}

}

.fatafioreTag .tenpo_tag {
background-color: #502D6B;
}

.fatafioreTag a {
color: #fff;
}

@media (max-width: 767px) {

.fatafioreMvTitle {
font-size: 26px;
line-height: 1.5;
}

.m_fatafiore_mv {
width: 100%;
margin: 40px auto;
margin-bottom: 80px;
transform: scale(1.25);
}

#fatafioreAllWrap {
width: 100%;
padding-bottom: 120px;
}

#fatafioreAllWrap p {
margin-bottom: 30px;
}

#fatafioreAllWrap #fatafioreKv {
position: relative;
width: 100%;
}

#fatafioreAllWrap #kvPc {
display: none;
}

#fatafioreAllWrap #fatafioreKv h2 {
position: absolute;
width: 100%;
font-size: 23px;
color: #fff;
margin: auto;
padding: 0 30px;
z-index: 1;
text-shadow: #502D6B 0px 0 10px;
left: 0;
right: 0;
top: 40px;
line-height: 1.5;
}

#fatafioreAllWrap #fatafioreKvTxtS {
position: absolute;
width: 100%;
font-size: 12px;
color: #fff;
margin: auto;
padding: 0 30px;
z-index: 1;
left: 0;
right: 0;
bottom: 30px;
}

#fatafioreAllWrap #mark {
width: 100px;
margin: 60px auto;
}

#fatafioreAllWrap #fatafioreFlex {
width: 100%;
margin: 0 auto;
margin-bottom: 80px;
padding: 0 30px;
}

#fatafioreAllWrap #fatafioreL01 {
width: 100%;
font-size: 20px;
margin-bottom: 30px;
line-height: 1.5;
}

#fatafioreAllWrap #fatafioreR01 {
width: 100%;
font-size: 16px;
}

#fatafioreAllWrap .fatafioreTitleCe {
font-size: 20px;
text-align: center;
color: #502D6B;
margin-bottom: 40px;
line-height: 1.5;
}

#fatafioreAllWrap .fatafioreWrap {
width: 100%;
margin-bottom: 100px;
}

#fatafioreAllWrap #fatafioreL02 {
width: 100%;
margin-bottom: 30px;
}

#fatafioreAllWrap #fatafioreR02 {
width: 100%;
font-size: 16px;
text-align: left;
padding: 0 30px;
}

#fatafioreAllWrap #fatafioreR02 h4 {
font-size: 18px;
margin-bottom: 30px;
line-height: 1.6;
}

#fatafioreAllWrap .fatafioreWrap1200 {
width: 100%;
text-align: center;
margin: 0 auto;
padding: 0;
}

#fatafioreAllWrap .fatafioreTitleCe02 {
font-size: 20px;
text-align: center;
margin-bottom: 10px;
line-height: 1.7;
}

#fatafioreAllWrap .txtM {
font-size: 16px;
}

#fatafioreAllWrap .stepWrapFlex {
width: 100%;
position: relative;
margin: 20px auto;
margin-top: 30px;
}

#fatafioreAllWrap .singleTxtWrap {
width: 88%;
text-align: left;
margin: 0 auto;
}

#fatafioreAllWrap .stepWrap {
background-color: #EDEBF6;
width: 88%;
text-align: center;
margin: 0 auto;
margin-bottom: 20px;
padding-bottom: 30px;
}

#fatafioreAllWrap .stepWrap .inner {
padding: 20px 30px 10px;
}

#fatafioreAllWrap .stepWrap .inner .step {
position: relative;
font-size: 20px;
font-weight: 600;
color: #502D6B;
padding-bottom: 5px;
}

#fatafioreAllWrap .stepWrap .inner .step::after {
position: absolute;
background-color: #502D6B;
width: 26px;
height: 1.5px;
content: "";
margin: auto;
left: 0;
right: 0;
bottom: 0px;
}

#fatafioreAllWrap .stepWrap .inner h4 {
font-size: 20px;
font-weight: 500;
color: #502D6B;
margin: 20px auto;
line-height: 1.5;
}

#fatafioreAllWrap .stepWrap .inner p {
font-size: 16px;
text-align: justify;
line-height: 1.7;
}

#fatafioreAllWrap .stepBottom {
background-color: #502D6B;
width: 100%;
height: 50px;
font-size: 20px;
color: #fff;
line-height: 50px;
}

#fatafioreAllWrap #arrow01,
#fatafioreAllWrap #arrow02 {
display: none;
}

#fatafioreAllWrap #wrapColor {
background-color: #EDEBF6;
width: 100%;
margin: 60px auto;
padding: 60px 30px;
}

#fatafioreAllWrap #photo525 {
width: 100%;
margin: -40px auto;
}

#fatafioreAllWrap #wrapColorTxt {
font-size: 16px;
text-align: left;
}

#fatafioreAllWrap .alignItems {
align-items: center;
}

#fatafioreAllWrap #fatafioreL03 {
width: 100%;
padding: 0 60px 0 10%;
}

#fatafioreAllWrap #fatafioreL03 h3 {
font-size: 18px;
margin-bottom: 30px;
line-height: 1.5;
}

#fatafioreAllWrap #fatafioreL03 p {
font-size: 17px;
line-height: 1.8;
}

#fatafioreAllWrap #fatafioreR03 {
width: 100%;
}

#fatafioreAllWrap #fatafioreR03 li {
width: 96%;
font-size: 17px;
margin: 0 0 20px auto;
padding: 16px 25px;
border-left: 1px solid #502D6B;
border-top: 1px solid #502D6B;
border-bottom: 1px solid #502D6B;
line-height: 1.5;
}

#fatafioreR03 .single_txt {
padding: 0 20px;
}

#fatafioreAllWrap #fatafiorePhoto img {
width: 100%;
}

#fatafioreAllWrap #fatafioreWrapStep {
width: 100%;
font-size: 16px;
text-align: center;
margin: 0 auto;
padding: 60px 30px 0;
}

#fatafioreAllWrap #fatafioreWrapStep img {
width: 95%;
margin: 0 auto;
}

.wrapPaLpR {
width: 88%;
margin: 0 auto;
}

.br-pc {
display: none;
}
.br-sp {
display: block;
}

.sp {
display: none !important;
}

}